*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
}


h1{
	
	color: orange;
    display: inline-block;
    margin: 20px;

}



.message1 {
	padding: 20px;
	margin-top: 50px;
	
}

.array1{
	padding: 20px;
	margin-top: 50px;
	margin-bottom: 50px;
	border-top: solid 2px gray;
	border-bottom: solid 2px gray;
	
}

.p{
	
	display: inline-block;
	margin: 20px;
	color: black;
	border: solid black;
}

#length{
	margin: 20px;
	text-decoration: underline;
	color: orange;
}


#first{
	margin: 20px;
	text-decoration: underline;
	color: orange;
}


#last{
	margin: 20px;
	text-decoration: underline;
	color: orange;

}

#LIST{
	color: orange;

}




